Uploaded image for project: 'Puppet Server'
  1. Puppet Server
  2. SERVER-1807

Bump HOCON gem to 1.2.5

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: SERVER 5.0.0
    • Component/s: None
    • Labels:
    • Template:
    • Team:
      Agent
    • Story Points:
      1
    • Sprint:
      Agent 2017-05-31
    • Release Notes:
      New Feature
    • Release Notes Summary:
      hocon gem version 1.2.5 is now being embedded in the default Puppet Server gem path in place of the hocon version used in Puppet Server 2.7.2, 1.1.3.
    • QA Risk Assessment:
      No Action

      Description

      Bump up the component version

      As of this date, stable branch of puppet-server has hocon 1.1.2 and master has hocon 1.2.4

      To address a UTF-8 issue, at a minimum, the next version targeted for release with Puppet 5 should be updated to 1.2.5.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              ethan Ethan Brown
              QA Contact:
              Eric Delaney
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support